<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="jqpaAutresServices1" >Fabrication de prothèses dentaires</text>
	<text id="jqpaAutresServices2" >Maréchalerie</text>
	<text id="jqpaAutresServices3" >Installation de structures métalliques : chaudronnées et de tuyauterie</text>
	<text id="jqpaAutresServices4" >Installation de machines et équipements mécaniques</text>
	<text id="jqpaAutresServices5" >Installation d'équipements électriques, de matériels électroniques et optiques ou d'autres matériels</text>
	<text id="jqpaAutresServices6" >Entretien de fosses septiques</text>
	<text id="jqpaAutresServices7" >Contrôle technique automobile</text>
	<text id="jqpaAutresServices8" >Ramonage</text>
	<text id="jqpaAutresServices9" >Spectacles de marionnettes</text>
	<text id="jqpaAutresServices10" >Embaumement, soins mortuaires</text>
	<text id="jqpaAutresServices11" >Coiffure en salon ou hors salon</text>
	<text id="jqpaAutresServices12" >Soins de beauté en salon ou hors salon</text>
	<text id="jqpaAutresServicesAutre" >Autre activité dans le domaine du service</text>
</referential>
